{
  "Type": "Object",
  "Interface": "Soletude.Siris.Sisse.Definitions.IBrowserTab",
  "CloneAnchor": false,
  "Name": "Chrome Tab",
  "Comment": "This object only works if you have enabled the CEF plugin: https://go.soletude.ca/siris/cef\r\n\r\nOnce it done, the error icon will be removed from this object and a Designer button will be added next to it. Click on it to open the browser tab.",
  "Styles": [],
  "Setters": [
    {
      "Property": {
        "Interface": "Soletude.Siris.Sisse.Definitions.IBrowserTab",
        "Member": "Bind"
      },
      "Value": [
        "127.0.0.1:31613"
      ]
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Sisse.Definitions.IBrowserTab",
        "Member": "RootPath"
      },
      "Value": "."
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Sisse.Definitions.IBrowserTab",
        "Member": "URL"
      },
      "Value": "http://127.0.0.1:31613/demo.html"
    }
  ]
}